* {
	behavior: url("iepngfix.htc");
}
body {
	margin: 0;
	background-color: #000000;
	padding: 0;
	color: #FFF;
	font: 16px Helvetica, Verdana, Arial, sans-serif;
}
a img {
	border: 0;
}
a,
a:link,
a:visited,
a:active {
	color: #E74C02;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.page {
	width: 1100px;
	height: 1158px;
	background: #020202 url(bg.png) no-repeat scroll 0px 0px;
	margin: 0 auto;
	position: relative;
}
.header {
	width: 100%;
	height: 103px;
	padding-top: 8px;
}
a.logo {
	margin-left: 49px;
}
.navigator {
	margin: 5px 0;
	padding: 0;
	position: absolute;
	top: 15px;
	left: 308px;
	width: 792px;
	vertical-align: middle;
}
.navigator a,
.navigator a:link,
.navigator a:visited,
.navigator a:active {
	margin-right: 38px;
	padding-bottom: 25px;
	color: #FFF;
	text-decoration: none;
}
@media (0){
	.navigator a,
	.navigator a:link,
	.navigator a:visited,
	.navigator a:active {
		margin-right: 32px;
	}
}
.navigator a:hover,
.navigator-active {
	color: #E74C02 !important;
	background: url(arrow_up.png) no-repeat scroll center bottom;
}
.lang {
	width: 50px;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	color: #CCC;
}
.lang a,
.lang a:link,
.lang a:visited,
.lang a:active {
	margin-right: 0;
	padding-bottom: 0;
	text-decoration: none;
}
.lang a:hover,
.lang-active {
	background: none;
	color: #E74C02 !important;
}
.sidebar {
	width: 265px;
	height: 366px;
	background: url(sidebar.png) no-repeat 0px 0px;
	margin-left: 43px;
	padding-top: 54px;
	clear: both;
}
.sidebar li {
	text-indent: 0;
	list-style: none;
	width: 238px;
	height: 23px;
	position: relative;
	right: 33px;
	background: url(hr.png) no-repeat bottom;
	margin-bottom: 10px;
	padding: 0;
}
.sidebar a,
.sidebar a:link,
.sidebar a:visited,
.sidebar a:active {
	color: #FFF;
	text-decoration: none;
	display: block;
	margin: 0 0 10px 15px;
	padding-left: 15px;
	background: url(arrow_right.png) no-repeat 0px 5px;
	position: relative;
	right: 10px;
}
.sidebar a:hover {
	color: #E74C02;
}
.welcome-image {
	width: 729px;
	height: 394px;
	background-color: green;
	position: absolute;
	top: 114px;
	right: 62px;
}
.cols {
	margin: 0 0 0 49px;
	line-height: 140%;
}
.cols h2 {
	color: #E74C02;
	font-size: 28px;
	font-weight: normal;
	margin-top: 0;
	letter-spacing: -1px;
}
ul.rows {
	margin: 100px 0 0 0;
	padding: 0;
}
ul.rows1 {
	margin: 10px 0 0 0;
	padding: 0;
}
ul.rows1 li {
	width: 280px;
	min-height: 300px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 0 63px 0 0;
	padding: 0;
	zoom: 1;
	*display: inline;
	_height: 300px;
}

ul.rows li {
	width: 280px;
	min-height: 300px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 0 63px 0 0;
	padding: 0;
	zoom: 1;
	*display: inline;
	_height: 300px;
}
.projects a {
	margin-bottom: 50px;
	display: block;
}
.last-column {
	margin: 0;
}
.footer {
	background: url(footer_hr.png) repeat-x scroll 0px 0px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 57px;
	text-align: center;
	padding-top: 20px;
}
.links,
.links a,
.links a:link,
.links a:visited,
.links a:active,
.footer p {
	font-size: 10px;
	text-decoration: underline;
	color: #FFF;
}
